/*
Theme Name:   Runfest
Version:      1.0
Theme URI:    https://runfest.fi
Description:  Runfestin WP teema
Author:       Tovari
Author URI:   https://tovari.fi
Template:     Divi
*/

/* header */
#top-menu a {
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
}

#top-menu li {
    padding-right:0!important;
    margin-right: 5px;
}

#top-menu li.current-menu-item > a {
    color: #ea7818;
}

.et_header_style_left #et-top-navigation {
    padding-top: 15px;
    padding-bottom: 15px;
}

#menu-item-69.current-menu-item > a {
    background-color: rgba(234, 120, 24, 0.7);
    color: white!important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding: 20px 8px;
}

.et_header_style_left .mobile_menu_bar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navi-ilmoittautuminen a {
    background-color: #ea7818;
    border-radius: 10px;
    color: white!important;
}

.header {
    min-height: 100% !important;
    height: 100% !important;
}


/* tekstit */

h1 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
    color: white;
    font-size: 7rem;
    font-weight: 700;
    hyphens: manual;
    -ms-hyphens: manual;
    -webkit-hyphens: manual;
}

.kumppaniilmo {
    font-size: 5rem;
    color: #333;
}

h2 {
    hyphens: manual;
}

.etuotsikot, .hyvantekevaisyysotsikot, .urheiluseurat h2, .hupijaurheilu h2 {
    text-align: center;
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
    color: #f08125;
    font-size: 2.5rem;
    font-weight: 700;
    hyphens: auto;
}

.heiaheia h2 {
    text-align: center;
    font-family: 'Kanit', sans-serif;
    font-size: 2rem;
    font-weight: 700;
    color: #f08125;
}

.urheiluseurat h2 {
    color: black!important;
}

.etutitle {
    text-transform: uppercase;
    text-align: center;
    font-family: 'Kanit', sans-serif;
    color: white;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin-left: 40px;
    margin-right: 40px;
}

.klo {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 1.1rem;
    font-weight: 700;
}

.etuesittely {
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: black;
    font-size: 1.1rem;
    margin: 20px;
}

.etutitlelower {
    text-align: center;
    font-family: 'Kanit', sans-serif;
    color: white;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    margin: 0 2%;
}

@media all and (min-width: 981px) {
    .etutitlelower {
        margin: 0 20%;

    }
}

.kaupunki {
    font-size: 2rem!important;
    font-weight: 700;
    text-align: center;
    font-family: 'Kanit', sans-serif;
    color: black;
    text-transform: uppercase;
}

.sisaltaa {
    font-size: 1.5rem!important;
    font-weight: 700;
    text-align: center;
    font-family: 'Kanit', sans-serif;
    color: black;
    text-transform: uppercase;
}

.sisaltaateksti {
    color: black;
}

.sisaltaateksti a, .hyvantekevaisyysa a, .heiaheia a {
    color: #f08125;
    font-weight: 700;
}

.kaupunkiteksti {
    color: grey!important;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
    font-weight: 700;
    text-align: center;
    padding: 30px 0!important;
    hyphens: manual;
    -ms-hyphens: manual;
    -webkit-hyphens: manual;
}

.teksti {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 1.1rem;
}

.under_header_txt {
    font-family: 'open-sans', sans-serif;
    text-align: center;
    font-size: 1.6rem;
    line-height: 1.3;
    color: #333333;
    font-weight: 800;
}

.sponssitekstit {
    font-family: 'Kanit', sans-serif;
    color: #333333;
    text-align: center;
    font-size: 3.5rem;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 5%;
    text-transform: uppercase;
}

.tekstivasen {
    text-align: left;
    font-size: 1.1rem!important;
    font-family: 'Open Sans', sans-serif;
}

.sivuteksti {
    margin: 10% auto!important;
    text-align: center;
    width: 80%;
    color: black;
}

.valiotsikko h2 {
    background-color: #ea7818;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 3rem;
    font-weight: 700;
    font-family: 'Kanit', sans-serif;
    padding-top: 100px;
    padding-bottom: 100px;
}

.hyvantekevaisyys {
    text-align: left;
}

.hashtag {
    text-align: center;
    font-weight: 700;
    font-family: 'Kanit', sans-serif;
    color: white;
    font-size: 1.5vw;
    margin-bottom: 5%;
    letter-spacing: 2px;
}


@media all and (max-width: 980px) {
    .hashtag {
        font-size: 2.5vw
    }
    .nappulaorange {
        font-size: 16px;
    }
}


@media all and (max-width: 767px) {
    .hashtag {
        font-size: 4.5vw;
        letter-spacing: 1px;
    }
    .nappulaorange {
        font-size: 16px;
    }

    .sisaltaa {
        font-size: 1.4rem!important;
}

.kaupunkiteksti {
    padding: 0px 0!important;

}

.teksti {
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    font-size: 0.9rem;
}
}

.nappulaheader {
    margin-top: 2%!important;
}

.nappula_pre_footer {
    color: #ffffff!important;
    background-color: rgba(255, 117, 0, 0.75)!important;
    border: 5px solid #ffffff!important;
    font-family: 'Kanit', sans-serif!important;
    text-transform: uppercase;
    font-weight: 700;
    max-width: 370px;
    width: 100%;
}

.lisaanappi {
    color: white!important;
    background-color: #ea7818;
    width: 100%;
    border: none;
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
    border-radius: 0;
}

.menneetpainikkeet .kuvatpainike {
    width:100%;
    background-color: rgba(0,0,0,0.7);
    color: white!important;
    text-transform: uppercase;
    border: none;
    font-weight: 700;
    border-radius: 0;
    padding-top: 100px!important;
    padding-bottom: 100px!important;
}

.vuosikaupunki {
    margin-top: 20vw!important;
}

.menneetpainikkeet .kuvatpainike:hover {
    padding-top: 100px!important;
    padding-bottom: 100px!important;
    border: none;
}

.margintop {
    margin-top: 7vw!important;
}

.footer-widget > div > h4, .footerotsikko {
    font-family: 'Kanit', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: white!important;
}

@media all and (max-width: 980px) {
.etusivumargin {
    margin-top: 10vw!important;
    margin-bottom: 10vw!important;
}

.nappulaheader {
    margin-top: 4%!important;
}
}

.lisaanappi:hover {
    border:none!important;
}

.kuutio {
    margin: 5%;
}

.kuva {
    width: 50%!important;
}

.listaotsikko h3 {
    color: white;
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
    margin: 4%;
}

.listateksti ul {
    margin: 10%;
}

.listayks, .listayks ul {
    margin-top: 0!important;
}

@media all and (max-width: 980px) {
.listayks ul, .listayks {
    margin-bottom: 0!important;
}

.listakaks ul, .listakaks {
    margin-top: 0!important;
}
.padoffmob {
    padding: 0!important;
    margin: 0!important;
}

    h1 {
        font-size: 4.5rem;
    }
}

.listateksti ul li {
    color: white;
}

@media all and (max-width: 767px) {
    h1 {
        font-size: 4rem;
    }
}

@media all and (max-width: 490px) {
    h1 {
        font-size: 2rem;
    }

    .etutitle, .etutitlelower {
        font-size: 1.2rem;
    }

    .etuotsikot, .hyvantekevaisyysotsikot {
        font-size: 1.6rem;
    }
}

/* nappulat */

.nappulawhite {
    color: white!important;
    background-color: rgba(255, 255, 255, 0.3)!important;
    border: 5px solid white!important;
    font-family: 'Kanit', sans-serif!important;
    text-transform: uppercase;
    font-weight: 700;
    max-width: 370px;
    width: 100%;
}

.nappulaorange, .gform_button, .woocommerce form.cart button.add_to_cart_button,
.woocommerce form.cart button.single_add_to_cart_button {
    color: #f08125!important;
    border: 5px solid #f08125!important;
    font-family: 'Kanit', sans-serif!important;
    text-transform: uppercase;
    font-weight: 700;
    max-width: 370px;
    width: 100%;
}



.nappulafooter {
    margin: 5vw 1vw 2vw 1vw;
}

@media all and (max-width: 420px) {
.nappulawhite {
    max-width: 280px;
    width: 100%;
}

.nappula_pre_footer {
    max-width: 280px;
    width: 100%;
}

.nappulaorange {
    max-width: 280px;
    width: 100%;
}
}


/*WOOCOMMERCE*/

div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}

h1.product_title, h1.entry-title {
    color: #000!important;
    font-size: 5em;
}

.aligncenter {text-align: center;}
.woocommerce .cart, .woocommerce-page .cart, .single_add_to_cart_button {
   text-align:center;
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #f08125;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
color: #f08125;
}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    list-style: none;
}

.price {
    text-align: center;
    font-weight: 700;
    margin: 25px 0 35px 0;
}

.woocommerce div.product div.summary {
    margin-bottom: 4em;
}

@media all and (max-width: 767px) {
h1.product_title, h1.entry-title {
    color: #000!important;
    font-size: 1.8em;
}
}


@media all and (min-width: 981px) {
    .etunappula {
    margin-top: 5%!important;
    }
}

/*taulukko*/

.ohjelma {
    margin: auto!important;
    text-align: center;
    border-color: transparent;
    color: black;
}

@media all and (max-width: 980%) {
    .ohjelma {
        width: 100%;
        margin: auto!important;
    }
}
.ohjelma tr {
    border: none!important;
}

.ohjelma table {
    border: none;
}

.ohjelma td {
    border: none;
    background-color: white;
}

.ohjelma td:first-child, .ohjelma th:first-child {
    border-right: 1px solid #eee;
}

.ohjelma th {
    border-bottom: 3px solid #ea7818;
    background-color: white;
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
    color: black!important;
    text-align: center;
}


.ohjelma td:first-child {
    max-width: 200px;
    text-transform: uppercase;
    font-family: 'Kanit', sans-serif;
    font-weight: 700;
}

.ohjelma td:last-child {
    max-width: 700px;
    font-family: 'Open Sans', sans-serif;
}


.background-oranssi {
    background-color: #ea7818;
}

.oranssi {
    background-color: #ea7818;
}

.oranssi p {
    color: white;
}

.valkoinen {
    background-color: white!important;
    padding: 40px 20px;
    border-radius: 5px;
}

.lapi {
    background-color: rgba(255,255,255, 0.85)!important;
    padding: 20px;
    border-radius: 5px;
}

.lapi:nth-child(2) {
    border-left: 1px solid black;
    border-right: 1px solid black;
    border-radius: 0;
}

.valkoboxi {
    padding: 20px;
    background-color: white;
}

.valkoboxi p {
    text-align: center;
}

/* Lomakkeet */

/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
 display: none !important;
}

.gform_wrapper .instruction {
    display: none !important;
}

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #333 !important;
 padding: 15px !important;
 border-bottom: 2px solid #b5b5b5 !important;
}

#field_1_5 {
    padding-top: 25px;
}

#field_1_6 {
    padding-top: 25px;
}

.gform_wrapper .gform_footer {
    margin: 0!important;
    padding: 0!important;
}

input[type=text]:focus,
input.text:focus,
input.title:focus,
textarea:focus {
 border-bottom: 2px solid #f08125 !important;
}

.gform_wrapper label.gfield_label {
    font-weight: 700;
    font-size: 20px !important;
    color: #333;
}

.gform_wrapper span.ginput_total {
    color: #f08125 !important;
    font-size: 20px !important;
    font-weight: 700 !important;
}

body .gform_wrapper select {
    display: inline-block;
    height: 51px;
    font-size: 14px;
    color: #999;
    background: #eee;
    border: none;
    border-bottom: 2px solid #b5b5b5;
}

body .gform_wrapper select:focus {
    border-bottom: 2px solid #f08125 !important;
}

@media only screen and (max-width: 640px) {

body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons {
    vertical-align: middle !important;
    text-align: center !important;
}
}

@media only screen and (min-width: 641px) {
.gform_wrapper .top_label .gfield_list {
    width: 100% !important;
}

body .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons {
    vertical-align: middle !important;
    text-align: right !important;
}
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 8px;
    text-align: -webkit-center;
}

/*** BUTTON STYLING ***/
.gform_button {
    vertical-align: middle;
    float: none!important;
}

.woocommerce div.product form.cart .button {
    vertical-align: middle;
}

div.gform_footer.top_label {
 text-align: center !important;
}




/* yleist */

.video iframe, .video .et_pb_video_box, .video, .video .fluid-width-video-wrapper {
    height: 500px!important;
    padding-top: 0!important;
}


.tumma {
    background-color: rgba(1,1,1,0.5);
}

.padoff {
    padding: 0!important;
}

.bottompadoff {
    padding-bottom: 0!important;
}

.parallax {
    height: 400px!important;
}
/* jarjestys */

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 0px !important;
}
}

.orange {
    background-color: orange!important;
}


/* toggle */

.toggleyks, .togglekaks {
    margin-bottom: 0!important;
    background-color: white;
    border: 2px dotted transparent;
    padding: 2px!important;
}

.toggleyks h5, .togglekaks h5 {
    padding: 18px!important;
}

.toggleyks .et_pb_toggle_content, .togglekaks .et_pb_toggle_content {
    padding: 18px;
}

.toggleyks:hover, .toggleyks:active, .togglekaks:hover, .togglekaks:active {
    border-bottom: 2px dotted orange;
}

.toggleyks:hover h5, .togglekaks:hover h5 {
    color: orange;
}

 .toggleyks a, .togglekaks a {
     font-weight: 700;
     color: orange;
 }

.toggleyks.et_pb_toggle_open, .togglekaks.et_pb_toggle_open {
    border-bottom: 2px dotted orange;
}

.toggleyks.et_pb_toggle_open h5, .togglekaks.et_pb_toggle_open h5 {
    color: orange;
}

/* korkeudet */

.hyvantekevaisyysjakaja {
    height: 300px;
}

.koko {
    padding-top: 90px!important;
    padding-bottom: 90px!important;
}

.etusivuheader {
padding-top: 19%!important;
padding-bottom: 13%!important;
min-height: 92vh;
}

@media all and (max-width: 980px) {
.korkeusohjelma {
    height: 300px!important;
}
.parallax {
    height: 300px!important;
}
.etuotsikot, .hyvantekevaisyysotsikot, .urheiluseurat h2, .hupijaurheilu h2 {
    font-size: 1.4rem!important;
}
.vuosikaupunki {
    margin-bottom: 20vw!important;
}
.video iframe, .video .et_pb_video_box, .video, .video .fluid-width-video-wrapper {
    height: 300px!important;
}
.valiotsikko h2 {
    font-size: 1.5rem;
}
}


/*////////////////////////// HIDE THE FOOTER //////////////////////////////*/
#footer-bottom {
	display: none;
}

#main-footer {
    display: none !important;
}

/* footer */

#footer-widgets .footer-widget li {
    padding: 0!important;
}

#custom_html-2 > div > ul > li:before {
    border: 0!important;
}

.footer-widget img {
    border-radius: 10px;
    max-width: 200px;
}

#text-2 {
    margin-bottom: 10px!important;
}
#custom_html-2 {
    width:100%;
}

#et-footer-nav .container {
    width: 100%;
    max-width: 1920px;
    padding: 0 5%;
}

#et-footer-nav a {
    color: white;
    font-weight: 700;
}

/*alapalkki*/

#footer-bottom .container {
    width: 100%!important;
    max-width: 1920px!important;
}

#footer-info {
    float: right;
    max-width: 510px;
    max-width: 1920px;
    padding-right: 5%;
}

@media all and (min-width: 1100px) {
#footer-info {
    margin-top: -52px;
}
}

@media all and (max-width: 980px) {
 #footer-info .footerc {
     text-align: center;
 }
}
.footerc, .footerc a {
    color: white!important;
}

.footerc {
    text-align: right;
}

.link_col {
    color: #333333 !important;
    font-weight: bold !important;
}

@media all and (max-width: 767px) {
    .footer-widget {
        text-align: center;
    }
    #text-2, #custom_html-2, #custom_html-3, #text-3 {
        margin: auto;
        width: 100%;
    }
    #custom_html-2 > div > ul {
        max-width: 160px!important;
        margin: auto;
    }
}


#et-footer-nav {
    background-color: #ea7818;
}
.bottom-nav a {
    color: white;
}

.eight-columns .et_pb_module {
    width: 16.66%;
    float: left;
}


@media all and (max-width: 980px) {
    .eight-columns .et_pb_module {
        width: 20%;
    }
    .sponssitekstit {
        font-size: 2rem;
    }
}

@media all and (max-width: 700px) {
    .eight-columns .et_pb_module {
        width: 33.33%;
    }
}

@media all and (max-width: 471px) {
    .eight-columns .et_pb_module {
        width: 50%;
    }
    .sponssitekstit {
        font-size: 1.8rem;
    }
}


/* Diagonal divider top */
#et-main-area { overflow: hidden;} 
  
    .diagonal-shadow::before,
    .diagonal-shadow::after {
        position: absolute;
        content: '';
        pointer-events: none;}
  
    .diagonal-shadow {
        z-index: 1;
        padding-top: 6em;
        background: #ffffff;}
  
    .diagonal-shadow::before,
        .diagonal-shadow::after {
        top: 0;
        left: -25%;
        z-index: -1;
        width: 150%;
        height: 75%;
        background: inherit;
        -webkit-transform: rotate(-2deg);
        transform: rotate(-2deg);
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;}
  
    .diagonal-shadow::before {
        height: 50%;
        background: #f6f6f6;
        -webkit-transform: rotate(-3deg);
        transform: rotate(-3deg);
        -webkit-transform-origin: 3% 0;
        transform-origin: 3% 0;
    }


    .hyvantekevaisyysa_row_pad {
        padding-top: 130px !important;
        padding-bottom: 130px !important;
    }

    .neg_margin_top {
        margin-top: -81px !important;
    }

    .parallax_filter {
        filter: grayscale(45%);
    }

    .turku_row_pad {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
    }

    .turku_section_pad_top {
        padding-top: 80px !important;

    }

    .turku_section_pad_bottom {
        padding-bottom: 80px !important;

    }

    .video_padding_bottom {
        padding-bottom: 80px !important;
    }

@media all and (max-width: 980px) {
.lapi {
    padding: 0px;
}

.turku_section_pad_top {
    padding-top: 30px !important;

}

.turku_section_pad_bottom {
    padding-bottom: 30px !important;

}

.lapi:nth-child(2) {
    border-left: none;
    border-right: none;
}

 .hyvantekevaisyysa_row_pad {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }

}

@media all and (max-width: 767px) {
 .hyvantekevaisyysa_row_pad {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
}


@media all and (max-width: 479px) {
.turku_section_pad_top {
    padding-top: 0px !important;

}

.turku_section_pad_bottom {
    padding-bottom: 0px !important;

}
}



/*//////////////////////// Column swap Css //////////////////*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}


#et-top-navigation .et-cart-info {
    float: left;
    margin: 15px 0 0 22px !important;
    font-size: 16px;
}


@media (max-width: 980px) {
#et-top-navigation .et-cart-info {
    margin-top: 14px !important;
}

.etusivuheader {
    padding-top: 13%!important;
    padding-bottom: 13%!important;
    min-height: 48vh !important;
}

.etuesittely {
    font-size: 1rem;
}

.under_header_txt {
    font-size: 1.2rem;
    line-height: 1.2;
}

.turku_row_pad {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.video_padding_bottom {
    padding-bottom: 40px !important;
}

.valiotsikko h2 {
    padding-top: 40px;
    padding-bottom: 30px;
}
}

@media (max-width: 479px) {
.video_padding_bottom {
    padding-bottom: 10px !important;
}
}

.paa-sponssitekstit {
    font-family: 'Kanit', sans-serif;
    color: #333333;
    text-align: left;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
}

.paa_kuvat {
    box-shadow: 4px 4px 10px 0px #bebebe;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 15px;
}

.paa_kuvat:hover {
    box-shadow: 4px 4px 10px 0px #6f6f6f;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 15px;
}

.yhteis {
    padding-top: 5%;
    font-family: 'Kanit', sans-serif;
    color: #333333;
    text-align: left;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.3;
    margin-bottom: 1%;
    text-transform: uppercase;
}

.field_marg {
    margin-top: 28px !important;
}


.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

.grid_pad {
    padding-left: 2vw !important;
    padding-right: 2vw !important;
}

@media only screen and (max-width: 980px) {
.grid_pad {
    padding-left: 6vw !important;
    padding-right: 6vw !important;
    padding-top: 12vw !important;
    padding-bottom: 12vw !important;
}

.neg_margin_top {
    margin-top: 0px !important;
}

.paa-sponssitekstit {
    font-size: 3.9vw;
}

.yhteis {
    font-size: 3.9vw;

}
}

@media only screen and (max-width: 767px) {

.paa-sponssitekstit {
    font-size: 5.9vw;
}

.yhteis {
    font-size: 5.9vw;

}
}

@media (max-width: 1350px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }

 .et_mobile_menu li li {
    padding-left: 0% !important;
}
 }



/****** Menu Full-screen ******/

/* Hide submenu */
.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
}
#main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important;
 }
.et_mobile_menu .menu-item-has-children > a:after { 
	font-family: "ETmodules";
         font-size: 22px;
         font-weight: 800;
         content: "3"; 
	position: absolute; 
	right: 55px;

}

/* Font Awesome */
.fa {
    margin: 10px ;
  }

@media screen and (max-width: 980px) {
  .et_header_style_centered #main-header {
    position: fixed;
  }
  .et_header_style_centered #main-header .mobile_nav {
    background-color: transparent;
  }
  .mobile_nav.closed .select_page {
    display: none;
  }
  .et-fixed-header#main-header {
    background-color: transparent !important;
  }
}
.et_mobile_menu {
  top: 0;
  left: 0;
  position: fixed;
  z-index: 9998;
  overflow: scroll !important;
  background-color: rgba(10, 10, 10, 0.9) !important;
  margin-left: -30px;
  padding: 20% 0;
  height: 100%;
  width: calc( 100% + 60px);
  border-top: none;
}
.et_mobile_menu li a {
  text-align: center;
  font-size: 1.55em;
  border: 0;
  padding: 1.5% 0;
  text-transform: uppercase;
  letter-spacing: 6px;
  color: #b2b2b2;
}

.mobile_nav ul#mobile_menu .current_page_item > a {
  color: #ea7818;
  background-color: rgba(255,255,255, 0.1);
}
.mobile_nav ul#mobile_menu li ul li a {
  font-size: 1.05em !important;
  margin: auto;
  padding-top: 0.6em;
}
.et_mobile_menu li a:hover {
  color: #fff;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.mobile_nav.opened .mobile_menu_bar:before {
  content: "\4d";
  color: #fff;
}
span.mobile_menu_bar {
  z-index: 9999;
}

.et_mobile_menu .menu-item-has-children > a:after {
    display: none;
}

@media only screen and (max-width: 1350px){
.et_mobile_menu {
    padding: 10% 0;

}
}

@media only screen and (max-width: 980px){
.et_mobile_menu {
    padding: 15% 0;

}

.et_mobile_menu li a {

  padding: 2.5% 0;
}
}

@media only screen and (max-width: 767px){
.et_mobile_menu {
    padding: 20% 0;

}

.et_mobile_menu li a {

  padding: 4% 0;
}
}

.navi-ilmoittautuminen a:hover {
    background-color: #8d5c33 !important;

}

